* {
	box-sizing: border-box;
}
body {
	font:100%/1.5 'Open Sans',Arial,Geneva,sans-serif;
	color: #585858;
}

img {
	border:none;

}

a {
	-webkit-transition: color 0.8s;
	transition: color 0.8s;
	text-decoration: none;
}

nav, .page-title, #highlight-box h2, .featured-box .box-title, .info-content-text h2, .navigation-bar, .disability-main-menu {
	font-family: 'Oswald', 'Arial Narrow', Arial, sans-serif;
}

header {
	position: relative;
}

header #nav-container {
	position: absolute;
	top: 0;
	z-index: 1;
	width: 100%;
	border-top: 7px solid #d51b1b;
	background-color: #000;
	background-color: rgba(0,0,0,0.8);
}

header #nav-container.virtual-company {
	border-bottom: 7px solid #d51b1b;
}

header #nav-container nav ul {
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

header #nav-container nav ul li {
	display: inline-block;
	font-size: 15px;
	font-size: 0.95rem;
}

header #nav-container nav ul li.current {
	background-color: #d51b1b;
}

header #nav-container nav ul li a {
	display: block;
	color: #afafaf;
	text-decoration: none;
	height: 70px;
    padding: 20px 15px;
}

header #nav-container nav ul li.current a {
	color: #fff;
}

header #nav-container nav ul li a:hover {
	color: #fff;
}

#header-content {
	position: relative;
}

.no-select {
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */
}

#resize-txt {
	position: absolute;
	top: 70px;
	right: 0;

	z-index: 100;
}

#resize-txt p {
	display: inline-block;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #000;
	background-color: rgba(0,0,0,0.45);
	color: #fff;
	padding: 10px 20px;
	margin: 20px 0;
    line-height: 2;
	font-weight: bold;
	-webkit-transition: background-color 0.8s;
	transition: background-color 0.8s;
}

#resize-txt p.controls {
	background-color: #d51b1b;
	background-color: rgba(213,27,27,0.5);
	font-size: 32px;
	font-size: 2rem;
	line-height: 1.5;
    padding: 0px 17px 4px 17px;
	cursor: pointer;
}

#resize-txt p.controls:last-child {
	padding: 0 20px 4px 20px;
}

#resize-txt p.controls:hover {
	background-color: #d51b1b;
}



#logo img {
	position: absolute;
	top: 180px;

	z-index: 100;
}


/* slider container */
#slider-container {

	height: 600px;
	text-align: center;
	overflow:hidden;
}

#slider-container img{
	/*width: auto;*/
	position: relative;
}
.slider {

	display: none;
}

.slider.active {
	display: block;
	margin: 0 auto;
}


#wrapper {
	width: 100%;

	border-top: 7px solid #d51b1b;
}

#wrapper.virtual-company {
	background: url('../images/bg-img.jpg');
}

.centered-content {
    width: 100%;
    max-width: 970px;
	margin: 0px auto;
}


#main-content {
	margin-bottom: 50px;
}


#main-content.homepage {
	position: relative;
}

#main-content.virtual-company{
	margin-top: 70px;
}

.page-title {
	color:#fff;
	background-color: #d51b1b;
	padding: 20px 25px;
	margin: 0 0 25px 0;
	font-size: 32px;
	font-size: 2rem;
	text-transform: uppercase;
	font-weight: normal;
}

.page-subtitle {
	font-size: 22px;
	font-size: 1.35rem;
}

.page-subtitle:before {
	margin: 3px 15px 0 0;
}

.section-title {
	font-size: 18px;
	font-size: 1.1rem;
}

.homepage .page-title {
	width: 640px;
}

.homepage article {
	width: 640px;
	float: left;
}

article {
	font-size: 18px;
	font-size: 1.1rem;
}

article section:before, .page-subtitle:before {
	content: "";
	height: 25px;
	width: 6px;
	float: left;
	background-color: #e2e2e2;
}

article section p {
	margin: 15px 0 15px 25px;
}

.notice {
	font-weight: bold;
}

.notice.error {
	color: #d51b1b;
}

#highlight-box {
	position: absolute;
	top: -100px;
    right: 0;
	width:300px;
	margin-left: 30px;
	padding: 40px 40px 175px 40px;
	color: #e4e4e4;
	background: url(../images/highlight-box-bg.jpg) no-repeat center bottom #4a4d4f; 
	
}

#highlight-box h2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 32px;
	font-size: 2rem;
	font-weight: normal;

	margin: 0;
}

#highlight-box p {
	font-size: 14px;
    font-size: 0.9rem;
}

#featured-area {
	width: 100%;
	overflow: hidden;
	padding: 100px 0 ;
}

.featured-box {
	float: left;
	width: 300px;
	margin-left: 35px;

	height: 100%;
}

.featured-box:first-child {
	margin-left: 0;
}

.featured-box .box-title {
	color: #fff;
	background-color: #d51b1b;
	height: 90px;
	padding: 15px 25px;
	text-transform: uppercase;
}

.featured-box .box-title h3 {
	font-weight: normal;
	margin: 0;
	font-size: 20px;
	font-size: 1.25rem;
}

.featured-box .box-txt {
	background-color: #3f3f3f;
	min-height: 210px;
	padding: 15px 25px;
	font-size: 14px;
	font-size: 0.9rem;
	color: #c1c1c1;

	box-sizing: content-box;
}

.featured-box .box-txt p {
	margin: 0 0 15px 0;
}

.featured-box .box-txt ul {
	margin: 0 0 15px 0;
	padding: 0;
}

.featured-box .box-txt ul li {
	list-style-type: none;
	line-height: 2;
}

.featured-box .box-txt ul li a {
	text-decoration: none;
	color: #fff;
}


.half {
	display: inline-block;
	width: 48%;
	vertical-align: top;

	margin:20px 0px 50px 0px;
}

.half h3 {
	font-family: 'Oswald', 'Arial Narrow', Arial, sans-serif;
	text-transform: uppercase;
	color: #000;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: normal;


}

.half a, a {
	color: #d51b1b;
	text-decoration: none;
}

.half a:hover, a:hover {
	color: black;
}

footer {
	border-top: 1px solid #e5e5e5;
}

#footer-top {
	padding: 25px 0;
}

#footer-top #partners-logos {
	text-align: center;
}

#footer-top #partners-logos a {
	display: inline-block;
	padding: 15px 23px;
}

#footer-top #partners-logos a:first-child {
	padding-left: 0;
}

#footer-top #partners-logos a:nth-child(5) {
	padding-right: 0;
}

#footer-top #partners-logos a img {
	vertical-align: middle;
}

#footer-bottom {
	background-color: #3f3f3f;
	overflow: hidden;
	font-size: 13px;
	font-size: 0.8rem;
	padding: 40px 0;
}

#footer-bottom .footer-txt {
	width: 640px;
	float: left;
	color: #888;
}

#footer-bottom .footer-txt:before {
	content: "";
	height: 25px;
	width: 6px;
	float: left;
	background-color: #d51b1b;
}

#footer-bottom .footer-txt p {
	margin: 0 0 0 20px;
}

#footer-bottom .footer-txt a {
	text-decoration: none;
	color: #ccc;
}

#footer-bottom .footer-txt a:hover {
	color: #fff;
}

#footer-bottom #copy {
	margin-top: 15px;
}

#footer-bottom  nav {
	width: 300px;
	margin-left: 30px;
	float: left;
	text-transform: uppercase;
}

#footer-bottom  nav ul {
	padding: 0;
	margin: 0;
}

#footer-bottom  nav ul:before {
	content: "";
	height: 25px;
	width: 6px;
	float: left;
	background-color: #d51b1b;
}

#footer-bottom  nav ul li {
	list-style-type: none;
	padding: 3px 7px;
	margin-left: 20px;
}

#footer-bottom  nav ul li a {
	text-decoration: none;
	color: #afafaf;
	display: block;
}

#footer-bottom nav ul li.current {
	background-color: #d51b1b;
}

#footer-bottom nav ul li.current a {
	color: #fff;
}

#footer-bottom  nav ul li a:hover {
	color: #fff;
}


/* 3D virtual company */

#container {
	width:970px;
	height: 670px;
	margin: 80px auto 50px auto;
	position: relative;

	border: 39px solid #f5f5f5;
}

.location {
	width:892px;
	height: 592px;
	background-size: 892px 592px ;
	background-repeat: no-repeat;
}

#parking {
	background-image: url('../images/virtual_company/parking.jpg');

}

.office-location, .room-location {
	display: none;
	position: absolute;
	top: 0;
}

#office-01 {
	background-image: url('../images/virtual_company/office.jpg');
}

#office-02 {
	background-image: url('../images/virtual_company/boardroom.jpg');
}


#office-03 {
	background-image: url('../images/virtual_company/production.jpg');
}


#office-04 {
	background-image: url('../images/virtual_company/shop.jpg');
}


#office-05 {
	background-image: url('../images/virtual_company/sales.jpg');
}


#office-06 {
	background-image: url('../images/virtual_company/warehouse.jpg');
}


#room-02 {
	background-image: url('../images/virtual_company/wc.jpg');
}

#room-03 {
	background-image: url('../images/virtual_company/stairs.jpg');
}

#room-04 {
	background-image: url('../images/virtual_company/elevator.jpg');
}

#room-05 {
	background-image: url('../images/virtual_company/corridor.jpg');
}

#room-01 {
	background-image: url('../images/virtual_company/kitchen.jpg');
}


#lobby {
	display: none;
	background-image: url('../images/virtual_company/lobby.jpg');
	position: absolute;
	top: 0;
}

.info-button, .enter-button {
	cursor: pointer;
	position: absolute;
}

.info-button {
	width: 76px;
	height: 76px;

	padding: 5px;
 	background-image: url('../images/info_button.png');
}

.enter-button {
	width: 177px;
	height: 83px;
	padding: 5px;
	background-image: url('../images/enter.png');
}

.info-close {
	position: absolute;
	background-color: white;
	top: -10px;
	right: -5px;
	border-radius: 20px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	padding: 6px 16px;
}

.info-container {
	display: none;
	font-size: 14px;

	background-color: white;
	position: absolute;
	top: 110px;
	left: 146px;
	width: 600px;
	height: 400px;
	z-index: 11;
	border-radius: 15px;
	padding: 20px 15px 10px 35px;

	-webkit-box-shadow: 0 10px 15px -6px black;
	-moz-box-shadow: 0 10px 15px -6px black;
	box-shadow: 0 10px 15px -6px black;
}


.column-container {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 2;

	column-fill: auto;
}

.column-container .info-content-subtitle.more-content, .column-container .info-content-list-title.more-content {
	font-weight: normal;
	margin: 2px 0px;
	width: 300px;
	padding: 0px;
	text-align: center;
}

.tool-content {
	margin: 2px;
	padding: 3px;
	height: 33px;
	width: 300px;
	background-color: #eee;
}


.all-content {
	left: 65px;
	width: 755px;
}

.info-content {
	overflow-x: hidden;
	overflow-y: auto;
	height: 360px;
	padding-right: 10px;
}

h3.info-content-title:not(:first-child) {
	margin-top: 50px;
}

.info-content-text {
	margin:0px;
}

.more-content {
	cursor: pointer;
}

.more-content:hover {
	color: #d51b1b;
}

.info-more-content {
	display: none;
	font-size: 14px;

	background-color: white;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 748px;
	height: 380px;
	z-index: 11;
	border-radius: 15px;
	padding: 20px 15px 10px 35px;

}

.info-content-title {
	text-transform: uppercase;
	font-family: 'Oswald';
	font-weight: normal;
	color: #D51B1B;
}

.info-content-subtitle{
	/*margin: 5px;*/
}

.info-content-list {
	list-style-type: none;
	padding:0px;
	margin:0px;
}

.info-section.info-hearing, .info-section.info-intellectual, .info-section.info-vision, .info-section.info-mobility {
	display: none;
}

.info-container::-webkit-scrollbar, .info-content::-webkit-scrollbar {
	width: 3px;
}

.info-container::-webkit-scrollbar-thumb, .info-content::-webkit-scrollbar-thumb {
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: rgba(0,0,0,0.8);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

#info-001 { top: 485px; left:30px;}
#info-002 { top: 440px; left:300px;}
#info-003 { top: 420px; left:680px;}
#info-004 { top: 320px; }
#info-005 { top: 285px; left: 340px; }
#info-006 { top: 300px; right: 30px; }
#info-007 { top: 285px; left: 30px; }
#info-008 { top: 285px; left: 100px; }
#info-009 { top: 285px; left: 130px; }
#info-010 { top: 400px; right: 170px; }

#info-corridor-01 { top: 300px; right: 340px; }
#info-wc-01 { top: 250px; right: 290px; }
#info-elevator-01 { top: 350px; right: 370px; }
#info-stairs-01 { top: 220px; right: 420px; }
#info-kitchen-01 { top: 290px; right: 270px; }


#info-office-01 { top:300px; left:40px;}
#info-office-02 { top:400px; left:400px;}

#info-office-03 { top:170px; right:160px;}
#info-office-04 { top:300px; left:400px;}
#info-office-05 { bottom:150px; left:290px;}
#info-office-06 { top:400px; left:450px;}

#info-office-07 { top:330px; right:320px; }
#info-office-08 { bottom:120px; right:150px;}
#info-office-09 { bottom:80px; right:80px;}

#info-office-10 { bottom:140px; right:170px;}
#info-office-11 { top:170px; right:160px;}
#info-office-12 { bottom:130px; right:320px;}

#info-production-01 { top:100px; right:230px;}
#info-production-02 { bottom:150px; left:330px;}
#info-production-03 { bottom:150px; left:280px;}

#info-production-04 { bottom:350px; left:120px;}
#info-production-05 { bottom:140px; left:280px;}
#info-production-06 { bottom:130px; right:150px;}
#info-production-07 { bottom:150px; left:330px;}

#info-production-08 { bottom:140px; left:280px;}
#info-production-09 { bottom:250px; left:120px;}
#info-production-10 { bottom:150px; left:330px;}

#info-production-11 { bottom:140px; left:280px;}
#info-production-12 { bottom:130px; right:150px;}
#info-production-13 { bottom:220px; left:180px;}
#info-production-14 { bottom:150px; left:330px;}

#info-shop-01 { top:120px; left:370px;}
#info-shop-02 { bottom:150px; left:50px;}
#info-shop-03 { bottom:140px; right:70px;}

#info-shop-04 { bottom:100px; left:30px;}
#info-shop-05 { bottom:240px; left:360px;}
#info-shop-06 { bottom:150px; left:50px;}

#info-shop-07 { bottom:100px; left:50px;}
#info-shop-08 { bottom:180px; left:320px;}
#info-shop-09 { bottom:340px; left:380px;}

#info-shop-10 { bottom:200px; left:320px; }
#info-shop-11 { bottom:140px; left:50px;}
#info-shop-12 { bottom:50px; right:50px;}
#info-shop-13 { bottom:250px; left:350px;}

#info-warehouse-01 { bottom:280px; right:220px;}
#info-warehouse-02 { bottom:220px; left:100px;}

#info-warehouse-03 { top:150px; right:220px;}
#info-warehouse-04 { bottom:320px; left:290px;}
#info-warehouse-05 { bottom:280px; right:100px;}
#info-warehouse-06 { bottom:180px; left:50px;}

#info-warehouse-07 { bottom:130px; right:210px;}
#info-warehouse-08 { bottom:240px; right:100px;}
#info-warehouse-09 { bottom:280px; right:50px;}
#info-warehouse-10 { top:150px; right:220px;}

#info-warehouse-11 { bottom:240px; right:60px;}
#info-warehouse-12 { top:150px; right:220px;}
#info-warehouse-13 { bottom:150px; left:100px;}

#info-sales-01 { top:120px; right:50px;}

#info-sales-02 { bottom:220px; right:70px;}
#info-sales-03 { bottom:90px; right:100px;}
#info-sales-04 { bottom:150px; right:120px;}

#info-sales-05 { bottom:150px; left:120px;}
#info-sales-06 { bottom:190px; right:130px;}

#info-sales-07 { bottom:250px; left:130px;}
#info-sales-08 { bottom:160px; right:300px;}
#info-sales-09 { bottom:190px; right:80px;}

#info-boardroom-01 { top:90px; right:380px;}
#info-boardroom-02 { bottom:120px; right:140px;}
#info-boardroom-03 { bottom:160px; right:40px;}
#info-boardroom-04 { top:150px; left:80px;}

#info-boardroom-05 { bottom:150px; right:80px;}
#info-boardroom-06 { top:50px; right:50px;}
#info-boardroom-07 { top:250px; left:40px;}
#info-boardroom-08 { bottom:170px; left:230px;}

#info-boardroom-09 { bottom:190px; right:50px;}
#info-boardroom-10 { bottom:170px; left:330px;}

#info-boardroom-11 { bottom:140px; left:330px;}
#info-boardroom-12 { bottom:230px; left:390px;}
#info-boardroom-13 { bottom:190px; left:500px;}

#enter-001 { top: 350px; left:620px;}


#door-l, #door-r {
	display: none;
	width: 446px;
	height: 592px;
	position:absolute;
	top:0;
}


#door-l {
	background-image: url('../images/virtual_company/door_left.png');


}

#door-r {
	background-image: url('../images/virtual_company/door_right.png');
	/*transform: rotate(180deg);
*/

	left:446px;
}


.navigation-bar .navigation-item {
	display: inline-table;
	/*background-color: #f5f5f5;*/
	text-transform: uppercase;
	width: 220px;
	color: white;
	padding: 0px;
	margin: 2px 0px 0px 0px;


	text-align: center;
	transition: background-color 0.8s;
	cursor: pointer;

	opacity: 0.8;
}



.drop-down-list {
	padding: 0;
	margin: 0;
}

.drop-down-title, .drop-down-item, .button.back-button {
	margin: 1px;
	height: 54px;
	width:220px;
	background-color: #0f0f0f;
	line-height: 54px;
}

.button.back-button {
	text-align: right;
	padding-right: 20px;
	background: #eeeeee url('../images/virtual_company/back_arrow.png') no-repeat;
	background-position: 10px center;
	margin: 4px 0px 0px 4px;
	color: #aeaeae;


}

.close-more-content.button.back-button {
	background-color: white;

	width: 100%;
	padding-left: 40px;
	height:20px;
	line-height:20px;
	cursor:pointer;

	text-align: left;
	border-bottom: 1px solid #eee;
}

.close-more-content.button.back-button:hover {
	background-color: #eee;
}

.drop-down-item {
	background-color: rgba(0,0,0,0.4);
}

.drop-down-list li {
	list-style-type: none;
	cursor: pointer;
}

.drop-down-item:hover {
	background-color: #D51B1B;
}

.drop-down.navigation-item {

}

.disability-main-menu {
	padding: 0px 5px;
	text-align: center;
	position: absolute;
	background-color: #143883;
	border-radius: 15px;
	color: white;
	top: 200px;
	left: 73px;
}
.disability-main-menu h2 {
	margin:15px 0px 0px 0px;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;

}
.disability-side-menu {
	text-align: center;
	position: absolute;
	background-color: #fff;
	height:115px;
	width:246px;
	color: black;
	bottom: 0px;
	left: 320px;

	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.disability-menu-option {
	float: left;
	padding-top: 95px;
	margin: 10px 5px 10px 5px;
	height: 135px;
	width: 174px;
	background: white;
	color: black;
	border-radius: 10px;
	cursor: pointer;
}

.disability-menu-option {
	background-repeat: no-repeat;
	background-position: center 28px;
}

.disability-side-option {
	float: left;
	margin: 5px;
	width: 40px; /*50px*/
	height: 40px;

	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

	cursor: pointer;

	opacity: 0.5;
}

.disability-side-title, .disability-side-button  {
	font-family: 'Oswald', 'Arial Narrow', Arial, sans-serif;
}

.disability-side-title {
	margin: 0px;
}

.disability-side-button {
	margin: 4px;
	background-color: #D51B1B;
	color: white;
	text-transform: uppercase;
	border-radius: 5px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
}

.disability-side-button:hover {
	opacity: 0.8;
}


.disability-side-option.active, .disability-side-option:hover {
	opacity: 1;
}

.disability-side-option[disability-type='vision'] {
	width: 85px;
}

.disability-menu-option[disability-type='mobility'], .disability-side-option[disability-type='mobility'] {
	background-image: url('../images/virtual_company/tjelesni.png');
}
.disability-menu-option[disability-type='vision'], .disability-side-option[disability-type='vision'] {
	background-image: url('../images/virtual_company/vid.png');
}
.disability-menu-option[disability-type='hearing'], .disability-side-option[disability-type='hearing'] {
	background-image: url('../images/virtual_company/sluh.png');
}
.disability-menu-option[disability-type='intellectual'], .disability-side-option[disability-type='intellectual'] {
	background-image: url('../images/virtual_company/intelekt.png');
}

.button {
	display: inline-table;
	background-color: #8c8c8c;
	padding: 5px 15px;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 20px;
	margin-left: 20px;
	margin-top: 30px;
	text-align: center;
	transition: background-color 0.8s;
}

.button:hover {
	background-color: #eaeaea;
}

.button a {
	color: #fff;
}


/* Form section */

form fieldset {
	border: none;
	padding: 0;
	margin: 5px 0;
}

form ul {
	list-style-type: none ;
	padding: 0;
	margin: 0;
}

form ul .radio, form ul .checkbox {
	margin-right: 7px;
}

.form-calculation-section {
	font-size: 16px;
	font-size: 0.9em;
	margin-bottom: 50px;
}

.buttons .button {
	background-color: #8c8c8c;
	border: none;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 20px;
}

#form_login_email, #form_login_company {
	display: block;
	margin: 5px 0 15px 0;
	padding: 5px 7px;
}

#form_questionnaire fieldset {
	margin: 15px 0;
}

#form_questionnaire fieldset legend {
	font-weight: bold;
	color: #828282;
	margin-bottom: 7px;
}

#form_questionnaire .info a:before {
	content: "";
	display: inline-block;
	height: 0;
	width: 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #e2e2e2;
	margin-right: 5px;
}

/* magnific popup */
.info {
	font-size: 0.8em;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #eee;

}

.popup+.popup {
	margin-left: 20px;
}

.category-calculation {
	margin-bottom: 70px;
}

.main-calculation{
	background-color: #f5f5f5;
	padding: 15px 30px;
	border-radius: 15px;
}

.main-calculation p {
	margin: 0;
}
.side-calculation{
	font-size: 0.8em;
	margin: 30px;
}

.side-calculation p {
	margin: 0;
}

.side-calculation-title {
	border-bottom: 1px solid #585858;
}


@media (max-width: 1700px) {
	#slider-container {
		height: 531px;
	}

	#slider-container img {
		width: 1700px;
	}
}

@media (max-width: 1350px) {
	#slider-container {
		height: 422px;
	}

	#slider-container img {
		width: 1350px;
	}

	#logo img {
		position: absolute;
		top: 120px;
	}
}

@media (max-width: 1024px) {
	#slider-container {
		height: 320px;
	}

	#slider-container img {
		width: 1024px;
	}

	#logo img {
		position: absolute;
		top: 100px;
	}
}